#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Mar 15 04:30:55 EDT 2019
maven-metadata-build.shibboleth.net.xml.error=
maven-metadata-local.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1552638655276
maven-metadata-otp_auth-local.xml.lastUpdated=1546795549863
maven-metadata-mavencentral.xml.lastUpdated=1552638655295
maven-metadata-mavencentral.xml.error=
maven-metadata-central.xml.lastUpdated=1552638655286
maven-metadata-bouncycastle.xml.error=
maven-metadata-build.shibboleth.net.xml.lastUpdated=1546675702091
maven-metadata-local.xml.lastUpdated=1552638655284
maven-metadata-repository.jboss.org.xml.lastUpdated=1552638655441
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-central.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1546795549862
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-gluu.xml.lastUpdated=1552638655266
maven-metadata-shibboleth.xml.lastUpdated=1544299518812
maven-metadata-shibboleth.xml.error=
